# Interface MapFishPrintCapabilitiesLayoutAttributeClientParamsElement

interface MapFishPrintCapabilitiesLayoutAttributeClientParamsElement {
default: string | number | boolean;
embeddedType: {};
isArray: boolean;
type: string;
}

- Defined in src/print/mapfish-print-v3.js:49

#####
Index

### Properties

default
embeddedType
isArray
type

## Properties

### default

default: string | number | boolean

Default value of the form field.

- Defined in src/print/mapfish-print-v3.js:50

### embeddedType

embeddedType: {}

The embedded types.

#### Type declaration

- Defined in src/print/mapfish-print-v3.js:53

### isArray

isArray: boolean

Is an array

- Defined in src/print/mapfish-print-v3.js:52

### type

type: string

Type of the field. Can be 'String', 'Boolean' or 'Number'.

- Defined in src/print/mapfish-print-v3.js:51

Generated using TypeDoc